footer.site-footer.footer-landpage {
    position: relative;
    overflow: hidden;
    padding-top: 325px;
    margin-top: -225px;
}
.footer-left {
    position: absolute;
    left: -40px;
    bottom: -15px;
    max-width: 14vw;	
}
.footer-right {
    position: absolute;
    right: -66px;
    bottom: 0px;
	max-width: 14vw;	
}

form.es_shortcode_form {
    display: flex;
    flex-wrap: wrap;
}
.es_shortcode_form > div{
    padding: 0 
}   
.es_shortcode_form input {
	margin: 0;
    border: 1px solid#1B1464;
}
input#es_txt_button {
    background-color: #1b1464;
    color: #fff;
	cursor: pointer;
}
label.es_shortcode_form_email {
    display: none;
}

.footer-social {
    display: flex;
}
.footer-social a {
    width: 70px;
	height: 70px;
	margin: 0 5px;
	display: block;
}
.footer-social a > svg {
    width: 40px;
	height: 40px;
	margin: 15px;
	display: block;
}
footer.site-footer.footer-landpage .container  {
	position: relative;
	z-index: 1;
    border-top: 1px solid #004890;
}
.site-footer {
	/* font-size: 17px; */
}
.site-footer .top {
	padding-top: 70px;
	padding-bottom: 70px;
	background-color: #ebebeb;
}
.site-footer .top .row .col-4 {
	padding-top: 0px;
	padding-bottom: 0px;
}
.site-footer .top .row .col-4 .inner {
	margin-bottom: -30px;
}
.site-footer .top .row .col-4:nth-child(1) .inner{
	padding-right: 50px;	
	padding-left: 60px;
}
.site-footer .top .row .col-4:nth-child(2) .inner{
	padding-right: 80px;
}
.site-footer .top .row .col-4:nth-child(3) .inner{
	padding-right: 60px;
}
.site-footer .top .row .col-4:nth-child(2) {
	border-right: 1px solid #707070;
	border-left: 1px solid #707070;
}
.site-footer .top .row .col-4:nth-child(2) a {
	display: inline-block;
	margin-top: 3px;
	margin-bottom: 3px;
	color: #000;
	text-decoration: none;
}
.site-footer .top .row .col-4:nth-child(2) img {
	margin-top: 13px;
	margin-bottom: 0px;
}
.site-footer .top .row .col-4:nth-child(3) img {
	margin-top: 17px;
}
.site-footer h4 {
	margin-top: 0px;
	margin-bottom: 20px;
	color: #79b3fe;
}
.site-footer .bottom {
	background-color: #000;
}
.footer-menu {
	padding-top: 35px;
	padding-bottom: 35px;
	text-align: center;
}
.footer-menu li {
	display: inline-block;
}
.footer-menu li a {
	display: inline-block;
	padding: 2px 10px;
	border-left: 1px solid #fff;
	color: #fff;
	text-decoration: none;
}
.footer-menu li:last-child a {
	border-left: 0;
}
@media(max-width: 1199px){
	.site-footer .top .row .col-4:nth-child(1) .inner {
		padding-right: 0px;
		padding-left: 0px;
	}	
	.site-footer .top .row .col-4:nth-child(2) .inner {
		padding-right: 0px;
	}
	.site-footer .top .row .col-4:nth-child(3) .inner {
		padding-right: 0px;
	}
	.site-footer h4 {
		margin-top: 20px;
		margin-bottom: 5px;
		font-size: 26px;
	}
	.site-footer .top {
		padding-top: 40px;
		padding-bottom: 0px;
	}
}
@media (max-width: 767px){
	.footer-left,
	.footer-right {
		display: none;
	}
	.footer-social a {
		width: 48px;
		height: 48px;
	}
	.footer-social a > svg {
		width: 28px;
		height: 28px;
		margin: 10px;
	}
	.site-footer .top .row  {
		flex-wrap: wrap;
	}
	.site-footer .top .row .col-4 {
		width: 100%;
	}
	.site-footer .top .row .col-4:nth-child(2) {
		border-right: 0;
		border-left: 0;
	}
	.site-footer .top .row .col-4 .inner {
		margin-bottom: 40px;
	}
	.footer-menu ul {
		padding: 0;
	}
	.footer-menu li a {
		border-left: 0;
	}
}